#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Wed Mar 02 12:01:48 EST 2016
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=Check to remove the package name from the published test suite name. Leave unchecked to publish the full class name of the test suite.
Exclude\ Patterns=Exclude Patterns
Include\ Patterns=Include Patterns
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit is a unit testing framework for the Java programming language.
JUnit\ Report=JUnit Report
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from the report, one per line. Files matching these patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including JUnit XML in the report, one per line. Patterns can include ?, *, or **.
Please\ specify\ the\ Base\ Directory=Please specify the Base Directory
Publish\ JUnit\ results\ as\ a\ Report=Publish JUnit results as a Report
Quality=Quality
Report\ Name=Report Name
Source\ Directory=Source Directory
The\ name\ for\ this\ report=The name for this report
Truncate\ Test\ Suite\ Name=Truncate Test Suite Name
Unit\ Testing=Unit Testing
